<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="shortcut icon" type="image/ico" href="/static/favicon.ico" />
    <link rel="stylesheet" type="text/css" href="/static/fonts/fontawesome/css/all.css">
    <link rel="stylesheet" type="text/css" href="/static/fonts/material-icons.css">
  </head>
  <body>
    <div id="app"></div>
  </body>
  <script type="module" src="/src/main.js"></script>
</html>
